Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
List of all members
serial::SerialPort::ModemRemovedEvent Struct Reference

Event emitted when a modem is disconnected. More...

Inheritance diagram for serial::SerialPort::ModemRemovedEvent:

## Additional Inherited Members
Public Attributes inherited from serial::SerialPort::ModemEvent
Object | modem
| Either a `AnalogModem` or a `GsmModem`.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event emitted when a modem is disconnected.

The documentation for this struct was generated from the following file:

- SerialPort.idl